Subject: Upcoming event for Soundsgood Ministries (Jerome)
From: "LLPS -Michael B" <[email-masked]>
To: "Guy Richardson" <[email-masked]>
Date: Thu, 26 Jul 2012 23:50:32 -0400

Hello Guy.
I am not sure you remember, but I have spoken about Jerome Verling of Soundsgood Ministries during our counting times.  My daughter and son-in-law are both part of the ministry and members of the band.  There is an upcoming annual partner event at the Lansing Center where 500 business owners and key influential leaders will be in attendance.  They give businesses the marketing opportunity to partner and have their business represented.  There are a few levels of opportunity and thought you might be interested in participating.  If it is alright with you, Ashley (Admin. Asst. from the ministry), would like to contact you to give you additional information.  She can email, call, or could even stop by your office if you have a preference.  If you could let me know either way, I would appreciate it.  God bless!
Thank you,
Michael Bishop